### Constructor

# Gimp Layer group_new

#### Declaration [src]

    GimpLayer*
    gimp_layer_group_new (
      GimpImage* image
    )

#### Description [src]

Create a new layer group.

This procedure creates a new layer group. Attributes such as layer mode and opacity should be set with explicit procedure calls. Add the new layer group (which is a kind of layer) with the `gimp_image_insert_layer()` command. Other procedures useful with layer groups: gimp_image_reorder_item(), gimp_item_get_parent(), gimp_item_get_children(), gimp_item_is_group().

Available since: | 2.8

#### Parameters

`image` | `GimpImage`
| The image to which to add the layer group.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GimpLayer`
| The newly created layer group.
| The data is owned by the called function.